from fastapi import status
from fastapi import APIRouter

from watcher.api.routes.unistat import router as unistat_router

router = APIRouter()

router.include_router(unistat_router, prefix='/unistat', tags=['unistat'])


@router.get('/ping', status_code=status.HTTP_200_OK)
async def ping():
    return {'status': 'ok'}
